* {
	padding: 0;
	margin: 0;
}
@font-face {
	font-family: 'Kaisho-R';
	src: url('../assets/fonts/KsoKaisho.eot');
	src: url('../assets/fonts/KsoKaisho.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/KsoKaisho.woff2') format('woff2'), url('../assets/fonts/KsoKaisho.woff') format('woff'), url('../assets/fonts/KsoKaisho.ttf') format('truetype'), url('../assets/fonts/KsoKaisho.svg#KsoKaisho') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'TKaishoPr5-U';
	src: url('../assets/fonts/TKaishoPr5-U-AlphaNum.eot');
	src: url('../assets/fonts/TKaishoPr5-U-AlphaNum.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/TKaishoPr5-U-AlphaNum.woff2') format('woff2'), url('../assets/fonts/TKaishoPr5-U-AlphaNum.woff') format('woff'), url('../assets/fonts/TKaishoPr5-U-AlphaNum.ttf') format('truetype'), url('../assets/fonts/TKaishoPr5-U-AlphaNum.svg#TKaishoPr5-U-AlphaNum') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

body {
	font: 400 17px/20px "Noto Sans JP", sans-serif;
	background: #fff;
	color: #000;
}
div:not(.row, .container) {
	max-width: 100%;
}
a {
	text-decoration: none;
	color: #0090E3;
}
a:hover {
	text-decoration: none;
	color: #171717;
}
h1 {
	font-family: 'TKaishoPr5-U', sans-serif;
	font-weight: bold;
	font-weight: 700;
	font-size: 70px;
	line-height: 74px;
	text-transform: uppercase;
}
h1.big {
	
}
h1#homepage {
	margin-top: 30px;
	font-size: 90px/90px;
	text-align: center !important;
}
/*	also see:	banner_section h1	*/
h2 {
	font: 700 50px/55px 'TKaishoPr5-U', sans-serif;
	text-transform: uppercase;
}
h2.big {
	font: 700 70px/74px 'TKaishoPr5-U', sans-serif;
}
p {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 26px;
}
hr.double {
	width: 60%;
	height: 2px;
	overflow: visible;
	margin: 0px auto 70px;
	padding-top: 2px;
	border-top: 2px solid #bd8f03;
	border-bottom: 5px solid #bd8f03;
	border-left: none;
	border-right: none;
	background: transparent;
}
ul li, ol li {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 26px;
}
img {
	max-width: 100%;
	height: auto;
}
img.paragraph {
	height: auto;
	padding-right: 18px;
}
header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	background: #fff;
}

.full-width {
	width: 100%;
}
.container {
	max-width: 1202px;
}
.left-align {
	text-align: center
}
.bullet_list {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	font-weight: 400;
	list-style: none;
	padding: 0
}
.bullet_list li {
	background: url(../images/bullet.png) no-repeat 0% 55%;
	padding: 12px 15px 12px 42px;
}
.health_maintain .bullet_list li {
	color: #fff;
}
.btn {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	background-color: #ec1b2e;
	border-radius: 100px;
	padding: 11px 46px;
	border: 1px solid #ec1b2e;
}
.btn:hover {
	border: 1px solid #ec1b2e;
}
.btn.btn-black {
	background-color: #000;
}
.title-line {
	background: url(../images/title-line.png) no-repeat 50% 100%;
	padding-bottom: 34px;
}
nav .container {
	max-width: 1202px;
	margin: auto;
}
nav.navbar {
	padding: 18px 10px 18px 10px;
	position: relative;
	width: 100%;
	z-index: 99;
}
nav.navbar ul.navbar-nav li {
	padding: 0 5px;
	position: relative;
}
nav.navbar ul.navbar-nav li a {
	font: 600 16px/18px "Noto Sans JP", sans-serif;
	padding: 10px 6px 20px !important;
	color: #000;
	position: relative;
}
nav.navbar ul.navbar-nav li a.active, nav.navbar ul.navbar-nav li a:hover {
	color: #ec1b2e;
}
nav.navbar ul.navbar-nav li a:after {
	position: absolute;
	content: "";
	background-image: url("../images/menu_line.png");
	width: 53px;
	height: 14px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	visibility: hidden;
}
nav.navbar ul.navbar-nav li a:hover:after, nav.navbar ul.navbar-nav li a.active:after {
	visibility: visible;
}
.navbar-toggler:not(.collapsed) {
	box-shadow: 0 0 5px #000;
}
.navbar-toggler:focus {
	box-shadow: none;
}
.navbar-toggler.collapsed {
	border: 1px solid #000;
}
.navbar-toggler {
	margin-left: 10px;
}
.dropdown select {
	font: 600 14px/20px "Noto Sans JP", sans-serif;
	border-radius: 100px;
	color: #000;
	border-radius: 100px;
	padding: 9px 35px 9px 26px;
	border: 1px solid;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(../images/dropdown-arrow.png) no-repeat 75% 55%;
}
.languagebox {
	font: 600 14px/20px "Noto Sans JP", sans-serif;
	position: relative;
	background: url(../images/dropdown-arrow.png) no-repeat calc(100% - 14px) 50%;
	color: #000;
	border: 1px solid;
	border-radius: 100px;
	color: #000;
}
.languagebox #languagebox {
	cursor: pointer;
	padding: 9px 35px 9px 26px;
}
.languagebox ul {
	position: absolute;
	right: 0;
	top: 100%;
	width: 100%;
	display: none;
	padding: 0;
	margin: 1px 0 0;
	box-shadow: 0 0 1px #999;
}
.languagebox ul li {
	list-style: none;
}
.languagebox ul li a {
	background-color: #fff;
	display: block;
	color: #000;
	padding: 10px 10px;
	text-align: center;
	font: 600 14px/20px "Noto Sans JP", sans-serif;
}
.languagebox ul li:hover a, .languagebox ul li a.active {
	color: #fff;
	background-color: #ec1b2e;
}
.dropdown select option, .dropdown select option a {
	color: #000;
}

.banner_section {
	position: relative;
	margin: 102px 0 0 0;
}
.banner_section .banner_content_wrapper {
	position: absolute;
	z-index: 3;
	top: 32%;
	margin-left: 20%;
	max-width: 420px;
}
.smallbanner.banner_section .banner_content_wrapper {
	top: 50%;
	margin-left: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	text-align: center;
}
.banner_section h1 {
	font: 700 110px/100px 'Kaisho-R';
	margin-bottom: 14px;
}
.banner_section > img {
	width: 100%;
	height: 535px;
	object-fit: cover;
}
.banner_section.smallbanner > img {
	height: 410px;
}
.banner_section.smallbanner h1 {
	color: #fff;
}
.banner_section p {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	margin: 0;
	color: #000;
}
.below_banner_section {
	padding: 50px 15px 63px 15px;
	position: relative;
	overflow: hidden;
}
.below_banner_section:before {
	content: "";
	position: absolute;
	top: 26%;
	left: 0;
	width: 224px;
	height: 181px;
	background: url(../images/before.png) no-repeat;
	z-index: -1;
}
.below_banner_section p {
	color: #5c5c5c;
	font-weight: 500;
	margin-bottom: 22px;
}
.below_banner_section h2 {
	margin-bottom: 15px;
}
.prof_img {
	position: relative;
}
.prof_img:after {
	position: absolute;
	content: "";
	top: 11%;
	right: -21%;
	background: url(../images/circle.png) no-repeat;
	width: 297px;
	height: 298px;
	z-index: -1;
}
.food_doctor {
	background-color: #fadadd;
	padding: 80px 15px 95px 15px;
}
.food_doctor ul li {
	font-size: 24px;
	font-weight: 500;
	line-height: 29px;
}
.food_doctor h2 {
	margin-bottom: 20px;
}
.food_doctor h2 span {
	background-color: #ec1b2e;
	margin-bottom: 5px;
	display: inline-block;
	color: #fff;
}
.food_doctor p {
	font-weight: 500;
}
.food_doctor_content {
	padding-left: 44px;
}
.food_doctor ul li {
	background: url(../images/bullet2.png) no-repeat 0% 10%;
	padding: 0px 0px 14px 45px;
}
.line-gap {
	padding-top: 74px;
	padding-block: 60px;
}
.red-sec {
	background: url(../images/red_layerbg.jpg) no-repeat bottom center #ec1b2e;
	padding: 98px 10px;
	color: #fff;
	background-size: 100%;
}
.red-sec p {
	color: #fff;
	/*font-size: 24px;
	line-height: 29px;*/
}
.red-sec-content {
	padding-left: 27px;
}
.red-sec-content h2 {
	margin-bottom: 15px;
}
.health_maintain {
	background: url(../images/bg2.jpg) no-repeat center;
	background-attachment: fixed;
	background-size: cover;
	padding: 98px 15px;
	position: relative;
	color: #fff;
}
.health_maintain:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.8;
}
.health_maintain .container {
	z-index: 2;
	position: relative;
}
.health_maintain h2 {
	margin-bottom: 10px;
}
.health_maintain p {
	/*font-size: 22px;
	line-height: 27px;*/
}
.health_maintain_content {
	padding-right: 35px;
}
.health_maintain .btn:hover {
	background-color: #fff;
	color: #000;
}
.health_maintain .btn {
	margin-top: 10px;
}
.course_sec {
	padding: 62px 15px 100px 15px;
	background: url(../images/red-bg2.jpg) no-repeat bottom center #ec1b2e;
	background-size: 100%;
	color: #fff;
}
.white-box {
	height: calc(100% - 15px);
	margin-bottom: 15px;
	padding: 40px 20px 50px 20px;
	text-align: center;
	background: #fff;
	border-radius: 12px;
}
.white-box h4 {
	margin-top: 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}
.white-box p {
	/*font-size: 17px !important;*/
	color: #000000;
	font-weight: 400;
}
.course_sec_wrap p {
	/*font-size: 20px;
	line-height: 26px;*/
}
.course_sec_wrap .row {
	margin-top: 46px;
	justify-content: center;
}
.gap_bottom {
	margin-bottom: 70px;
}
.course_sec .btn-black {
	margin-top: 45px;
	padding: 12px 62px;
}
.course_sec .btn-black:hover {
	background-color: #fff;
	color: #000;
}
/*.width_contain_para {

	padding-left: 55px;

}*/

.width_contain_para h2 {
	margin-bottom: 15px;
}
.width_contain p {
	color: #5c5c5c;
}
.width_contain .btn {
	margin-top: 20px;
}
.width_contain .btn:hover {
	background-color: #000;
	color: #fff;
}
.img_pos {
	position: relative;
	margin-top: 0px;
	right: -63px;
}
.tow_colline_section {
	background: url(../images/bg5.jpg) no-repeat bottom center;     /*background-size: cover;*/
}
.tow_colline_section h2 {
	margin-bottom: 40px;
}
.tow_colline_section .col-md-7 img {
	z-index: 2;
	position: relative;
}
.tow_colline_section .line-gap.btm {
	padding-top: 95px;
	padding-bottom: 0;
}
.rightimg {
	position: relative;
	z-index: 1;
}
.right_whitebox {
	background-color: #fff;
	margin-left: -140px;
	padding: 50px 45px 50px 140px;
}
.right_whitebox h5 {
	font-weight: 700;
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 20px;
}
.right_whitebox p {
	color: #5c5c5c;
}
.right_whitebox .btn {
	margin-top: 15px;
}
.banquet_cuisine_content {
	padding-right: 61px;
}
/*.right_whitebox .btn:hover, .banquet_cuisine .btn:hover {background-color: #000; color: #fff}*/

.banquet_cuisine {
	/*background:url(../images/bottom.png) no-repeat 0 100%;*/

	padding-bottom: 170px;
	background-size: 100%;
	position: relative;
	padding-top: 65px;
}
.backgroundimg img {
	width: 100%;
}
.banquet_cuisine:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 507px;
	height: 330px;
	background: url(../images/dl.png) no-repeat;
	z-index: -1;
}
.banquet_cuisine h2 {
	margin-bottom: 20px;
}
.banquet_cuisine p {
	/*line-height: 1.625em;*/
	color: #5c5c5c;
}
.banquet_cuisine .btn {
	margin-top: 10px;
}
.banquet_cuisine_content {
	position: relative;
}
.img_position {
	position: absolute;
	right: 0;
	z-index: -1
}
/*.full-width-height {width: 100%; height: 684px; object-fit: cover;}*/





/*  FOOTER  */

.footer-contact {
	background: url(../images/bg-contact.jpg) no-repeat 0 100% #fff;
	padding: 90px 20px 80px 20px;
	text-transform: uppercase;
}
.footer-contact h2 {
	font: 400 70px/62px 'TKaishoPr5-U';
	margin-bottom: 24px;
}
.footer-contact > div {
	max-width: 735px;
	margin: 0 auto;
}
.footer-contact textarea, .footer-contact input:not([type="submit"]) {
	width: 100%;
	height: 60px;
	margin: 10px 0 0;
	padding: 8px 18px;
	background: #e8e8e8;
	border: 0;
	color: #000;
	font: 400 15px/20px "Noto Sans JP", sans-serif;
}
 .footer-contact textarea::placeholder, .footer-contact input::placeholder {
color: #000;
}
.footer-contact textarea {
	height: 110px;
}
.footer-contact input[type="submit"] {
	background: #ec1b2e;
	color: #fff;
	display: block;
	padding: 15px 60px;
	margin: 30px auto 0;
	border-radius: 60px;
	border: 1px solid #ec1b2e;
	font: 400 15px/20px "Noto Sans JP", sans-serif;
}
.footer-contact input[type="submit"]:hover {
	background: #fff;
	color: #ec1b2e;
}
.two-fild {
	display: flex;
	justify-content: space-around;
	gap: 6px;
}
.two-fild > div {
	width: 49%;
}
footer {
	background-image: url(../images/footer-bg.jpg);
	color: #000;
	text-align: center;
	padding: 53px 20px 128px 20px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
footer ul {
	display: table;
	margin: 0 auto;
}
footer ul li {
	display: inline-block;
	padding: 0 15px;
}
footer ul li a {
	color: #000;
	font: 500 16px/20px "Noto Sans JP", sans-serif;
}
footer p {
	font: 500 16px/20px "Noto Sans JP", sans-serif;
	padding: 5px 0 0;
	color: #000;
	margin-bottom: 0;
}
.footer_menu {
	padding: 0;
}

/*.below_banner_left_content {padding-right: 34px;}*/



[class*="flexslider"] {
position:relative;
z-index:1;
display:block;
}
[class*="flexslider"] ul {
	padding: 0 !important;
	margin: 0;
}
[class*="flexslider"] ul li {
	position: relative;
	padding: 0 !important;
	list-style-type: none;
	overflow: hidden;
}
[class*="flexslider"] ul li > img {
	width: 100%;/* max-width:140%; margin:0 -20%; height:auto;*/
}
[class*="flexslider"] ul li+li {
	display: none;
}
[class*="flexslider"] .flex-direction-nav {
}
[class*="flexslider"] .flex-direction-nav li {
	position: absolute;
	top: 50%;
	left: 2%;
	transform: translate(0, -50%);
	z-index: 999;
	background: rgba(255,255,255,0.3);
	border-radius: 3px;
}
[class*="flexslider"] .flex-direction-nav li+li {
	display: block;
	position: absolute;
	top: 50%;
	right: 2%;
	left: auto;
	transform: translate(0, -50%);
	z-index: 999;
}
[class*="flexslider"] .flex-direction-nav li a {
	font-size: 0;
	width: 40px;
	height: 40px;
	display: block;
	z-index: 99;
	border-radius: 3px;
}
[class*="flexslider"] .flex-direction-nav li a.flex-prev {
	background: url(../images/arrow-left.png) no-repeat 50% 50%;
	background-size: 100%;
}
[class*="flexslider"] .flex-direction-nav li a.flex-next {
	background: url(../images/arrow-right.png) no-repeat 50% 50%;
	background-size: 100%;
}
[class*="flexslider"] .flex-direction-nav li a.flex-prev:hover, [class*="flexslider"] .flex-direction-nav li a.flex-next:hover {
	background-color: #fff;
}
[class*="flexslider"] .flex-control-paging {
	text-align: center;
	margin: 15px 0 0;
}
[class*="flexslider"] .flex-control-paging li {
	display: inline-block;
	padding: 0 3px;
}
[class*="flexslider"] .flex-control-paging li a {
	display: block;
	font-size: 0;
	width: 12px;
	height: 12px;
	border-radius: 90px;
	background: #fadadd;
	box-shadow: 0 0 3px #171717;
}
[class*="flexslider"] .flex-control-paging li a.flex-active {
	background: #000;
}
.space-3 {
	padding-top: 200px;
	padding-bottom: 200px;
}
.space-3t {
	padding-top: 200px;
}
.space-3b {
	padding-bottom: 200px;
}
.space-2 {
	padding-top: 100px;
	padding-bottom: 100px;
}
.space-2t {
	padding-top: 100px;
}
.space-2b {
	padding-bottom: 100px;
}
.space-1 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.space-1t {
	padding-top: 50px;
}
.space-1b {
	padding-bottom: 50px;
}
.gray-bg {
	background-color: #e2d7c6;
}
.bg-1 {
	background-image: url(../images/bg-1.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-size: auto 50%;
}
.bg-2 {
	background-image: url(../images/bg-2.jpg);
	background-repeat: no-repeat;
	background-position: 0 25%;
}
.bg-3 {
	background-image: url(../images/bg-3.jpg);
	background-repeat: no-repeat;
	background-position: 95% 95%;
}
.contactbox {
	position: relative;
	margin: 30px 0 0;
	padding: 50px 15px 35px 120px;
	border: 1px solid #cbcbcb;
	border-radius: 6px;
}
.contactbox img {
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translate(0, -50%);
}
.contactbox h4 {
	background: url(../images/redline.jpg) no-repeat 0 100%;
	padding: 0 0 12px;
}
.contactbox p {
	word-break: break-all
}
.contact-sec {
	background: url(../images/contact-bg.jpg) no-repeat 0 100%;
}
.contactform input:not([type="submit"]), textarea {
	height: 56px;
	width: 100%;
	padding: 10px 15px;
	margin: 10px 0 0;
	background: #e8e8e8;
	color: #000;
	border: 0;
	font: 500 16px/24px "Noto Sans JP", sans-serif;
}
.contactform textarea {
	height: 140px;
}
.contactform input[type="submit"] {
	display: inline-block;
	margin: 20px auto;
	padding: 12px 40px;
	color: #fff;
	border: 1px solid #ec1b2e;
	border-radius: 30px;
	background: #ec1b2e;
	font: 500 18px/24px "Noto Sans JP", sans-serif;
	cursor: pointer;
}
.contactform input[type="submit"]:hover {
	background: #fff;
	color: #ec1b2e;
}
.gradient-sec {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 25%, rgba(226,215,198,1) 48%, rgba(255,255,255,1) 75%);
}
.gradient-sec > div {
	background: url(../images/bg-4.png) no-repeat 100% 50%, url(../images/bg-5.png) no-repeat 0 55%;
	background-size: 11% auto
}
.bg-4 {
	background: url(../images/red-bg1.png) no-repeat 50% 100%;
	background-size: 145px auto;
}
.bg-6 {
	background: url(../images/bg-6.jpg) no-repeat 50% 50%;
	background-size: cover
}
.space-box {
	padding-left: 5%;
	padding-right: 5%
}
.youtubethumb {
	position: relative;
	display: block;
}
.youtubethumb:before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: url(../images/playbtn.png) no-repeat 50% 50% rgba(0,0,0,0.3);
	width: 64px;
	height: 64px;
	border-radius: 90px;
}
.youtubethumb:hover:before {
	background: url(../images/playbtn.png) no-repeat 50% 50% rgba(255,0,0,0.6);
}
.bullet_list li {
	background: url(../images/bullet2.png) no-repeat 0% 5px;
	padding: 0 0 14px 45px;
	font: 400 20px/24px "Noto Sans JP", sans-serif;
	color: #000;
	text-align: left;
	overflow: hidden;
}
.gradient-sec2 {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(226,215,198,1) 40%, rgba(226,215,198,1) 50%, rgba(226,215,198,1) 60%, rgba(255,255,255,1) 100%);
}
.gradient-sec2 > div {
	background: url(../images/bg-4.png) no-repeat 100% 50%, url(../images/bg-5.png) no-repeat 0 55%;
	background-size: 11% auto
}
.red-text {
	color: #ec1b2e;
}
.pin-bg {
	background-color: #fadadd;
}
.bg-7 {
	background: url(../images/dl2.png) no-repeat 0 50%;
	background-size: 140px;
}
.bg-8 {
	background: url(../images/bg-8.png) no-repeat 0 3%, url(../images/bg-81.png) no-repeat 100% 1%, url(../images/bg-82.jpg) no-repeat 100% 60%;
}
.gradient-bg {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(226,215,198,1) 40%, rgba(226,215,198,1) 50%, rgba(226,215,198,1) 60%, rgba(255,255,255,1) 100%);
}
.bg-9 {
	background: url(../images/dl2.png) no-repeat 100% 18%;
}
.bg-10 {
	background: url(../images/bg-91.jpg) no-repeat 0 0, url(../images/bg-92.jpg) no-repeat 100% 98%;
}
.bg-11 {
	background: url(../images/bg-10.jpg) no-repeat 50% 0;
}
.bg-12 {
	background: url(../images/bg-12.jpg) no-repeat 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
}
.align-left {
	float: left;
}





/*====================Responsive Start=====================*/


@media only screen and (max-width: 1440px) {
.below_banner_section:before {
	top: 27%;
	width: 138px;
	height: 131px;
	background-size: 100%;
}
}
 @media only screen and (max-width: 1200px) {
h2 {
	font: 700 40px/42px 'TKaishoPr5-U';
}
.banner_section > img {
	height: 499px;
}
.banner_section h1 {
	font: 700 85px/76px 'Kaisho-R';
}
.below_banner_section:before {
	display: none;
}
.food_doctor ul li {
	font-size: 20px;
}
.btn {
	padding: 12px 36px;
}
.width_contain p, .banquet_cuisine p, .red-sec p {
	font-size: 22px;
}
.right_whitebox {
	margin-left: -110px;
}
.right_whitebox h5 {
	font-size: 24px;
	line-height: 25px;
	margin-bottom: 20px;
}
.white-box h4 {
	font-size: 24px;
}
}
 @media only screen and (max-width: 1024px) {
nav.navbar ul.navbar-nav li a {
	font-size: 15px;
}
.white-box h4, .food_doctor ul li, .width_contain p {
	font-size: 20px;
}
.gap_bottom {
	margin-bottom: 50px;
}
.health_maintain_content {
	padding-right: 15px;
}
.health_maintain_content {
	padding-right: 15px;
}
.red-sec {
	padding: 60px 10px;
}
.red-sec p {
	font-size: 17px;
}
h2 {
	font: 700 40px/45px 'TKaishoPr5-U';
}
.btn {
	font-size: 16px;
	padding: 12px 32px;
}
.right_whitebox {
	margin-left: -110px;
	padding: 50px 45px 50px 120px;
}
.prof_img:after {
	top: 11%;
	width: 168px;
	height: 298px;
	background-size: 100%;
}
}
 @media only screen and (max-width: 991px) {
.mobile-menu ul li {
	border-top: 1px solid #ccc;
}
nav.navbar ul.navbar-nav li a {
	padding: 12px 15px!important;
}
.mobile-menu ul {
	border-bottom: 1px solid #ccc;
	margin: 5px 0 0;
}
.banner_section h1 {
	font: 700 70px/62px 'Kaisho-R';
}
.banner_section > img {
	height: 370px;
}
.below_banner_section {
	padding: 60px 15px 60px 15px;
}
.img_pos {
	right: 0;
}
.width_contain p, .food_doctor p, .right_whitebox p, .banquet_cuisine p, .health_maintain p {
	font-size: 18px;
	line-height: 25px;
}
.food_doctor ul li {
	font-size: 18px;
	padding: 0px 0px 8px 45px;
}
h2 {
	font: 700 31px/35px 'TKaishoPr5-U';
}
/*.width_contain_para {padding-left: 35px;}*/
    
.below_banner_section:before {
	display: none;
}
.food_doctor {
	padding: 60px 15px 60px 15px;
}
.full-width-height {
	height: 585px;
}
.tow_colline {
	display: block !important;
	text-align: center;
}
.right_whitebox {
	margin-left: 0;
	padding: 40px 40px 40px 40px;
}
.tow_colline .col-md-7, .tow_colline .col-md-5 {
	width: 100%;
}
.food_doctor_content {
	padding: 0px 0px 7px 35px;
}
.food_doctor h2 {
	margin-bottom: 10px;
}
.health_maintain {
	padding: 50px 15px;
}
.footer-contact h2 {
	font: 400 50px/60px 'TKaishoPr5-U';
}
.banquet_cuisine_content {
	padding-right: 10px;
}
h2.big {
	font: 700 34px/36px 'TKaishoPr5-U';
}
.bg-4 {
	background-size: 110px auto;
}
.bg-7 {
	background: url(../images/dl2.png) no-repeat 50% 15px;
	padding-top: 200px;
}
.space-box {
	padding-left: 1%;
	padding-right: 1%;
}
}
 @media only screen and (max-width: 767px) {
.hidden-mobile {
	display: none;
}
h2 {
	font-size: 27px;
	line-height: 34px;
}
.navbar > .container {
	display: block;
}
.logo-sec {
	text-align: center;
}
.logo_img {
	max-width: 150px !important;
}
.banner_section h1 {
	font-size: 45px;
	line-height: 1;
}
.banner_section .banner_content_wrapper {
	top: 32%;
	max-width: 420px;
	margin-left: 30%;
}
.below_banner_section {
	padding: 40px 0;
	text-align: center;
}
.below_banner_section:before {
	display: none;
}
.food_doctor_content {
	padding-left: 0;
	padding-top: 20px;
}
/*.width_contain_para {    padding-left: 15px;    padding-right: 15px;    padding-top: 20px;  }*/
.prof_img:after {
	display: none;
}
.img_pos {
	right: 0px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.right_whitebox {
	margin-left: 0px;
	padding: 30px 30px 30px 30px;
}
.line-gap {
	padding-top: 40px;
	padding-block: 40px;
}
.full-width-height {
	height: auto;
}
/*.tow_colline, .red-sec {text-align: center;}*/
    
.banquet_cuisine {
	text-align: center;
	padding-bottom: 100px;
}
.banquet_cuisine_content {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}
.health_maintain_content {
	padding-right: 15px;
	padding-bottom: 30px;
}
.red-sec-content {
	padding-left: 15px;
	padding-top: 30px;
}
.banquet_cuisine:after {
	width: 230px;
	height: 204px;
	background-size: 100%;
}
.footer-contact h2 {
	font: 400 34px/45px 'TKaishoPr5-U';
}
.red-sec {
	padding: 40px 10px;
}
.red-sec p, .health_maintain p, .width_contain p, .banquet_cuisine p, .course_sec_wrap p {
	font-size: 18px;
	line-height: 26px;
}
.bullet_list li, .food_doctor ul li {
	font-size: 18px;
}
.course_sec .btn-black {
	margin-top: 28px;
}
.course_sec {
	padding: 40px 15px 40px 15px;
}
.white-box h4 {
	font-size: 22px;
	letter-spacing: 1px;
}
/*.food_doctor p, .banner_section p {
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 18px;
}*/
/*.right_whitebox p {
	font-size: 17px;
}*/
.food_doctor {
	padding: 40px 15px 50px 15px;
}
.bullet_list li {
	padding: 8px 15px 8px 42px;
}
.banner_section > img {
	height: 316px;
	object-position: 24% 50%;
}
footer ul li {
	padding: 0 8px;
}
footer {
	padding: 28px 20px 46px 20px;
}
.white-box h4 {
	font-size: 24px;
}
/*.below_banner_left_content {
    
        padding-right: 15px;
    
    }*/
    
.banner_section.smallbanner > img {
	height: 210px;
}
.bg-1 {
	background-position: 100% 0;
	background-size: 120px auto;
}
.bg-2 {
	background-position: 100% 2%;
	background-size: 110px auto;
}
.bg-3 {
	background-position: 0% 200px;
	background-size: 80px auto;
}
.bg-8 {
	background-size: 150px auto, 80px auto, auto 150px;
}
.bg-9 {
	background-position: 100% 10%;
	background-size: 150px auto;
}
.bg-10 {
	background-size: 150px auto, 120px auto;
}
.wrapper-right {
	padding-right: 12px!important;
	padding-bottom: 30px;
}
.wrapper-left {
	padding-left: 12px!important;
	padding-bottom: 30px;
}
.space-2 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.space-2t {
	padding-top: 50px;
}
.space-2b {
	padding-bottom: 50px;
}
.space-1 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.space-1t {
	padding-top: 30px;
}
.space-1b {
	padding-bottom: 30px;
}
.contact-sec {
	background-size: 200px;
}
.bg-4 {
	background-size: 80px auto;
}
.gradient-sec > div {
	background-size: 90px auto;
}
.space-box {
	padding-left: 0;
	padding-right: 0;
}
.left-align {
	background-position: 50% 100%;
	text-align: center;
}
.below_banner_section, .text-center p {
	text-align: left;
}
h2 {
	text-align: center;
}
.mobile-btgap {
	padding-bottom: 20px;
}
}
#myHeader {
	margin: 0 0 36px 0;
}
.sticky {
	position: fixed;
	z-index: 8;
	background: #fff;
	width: 100%;
	left: 0;
	top: 102px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.sticky + .container {
	margin-top: 102px;
}
#stickyHeader {
	width: 100%;
	display: table;
	padding: 11px 0;
}
#stickyHeader .nav-item {
	padding: 0 6px;
	display: inline-block;
	border-right: 1px solid #333;
	margin: 0 0;
	font-weight: 600;
	font-size: 12px;
}
#stickyHeader .nav-item.active {
	color: #F00;
}
#stickyHeader .nav-item:last-child {
	border: none;
}
.video_area {
}
.video_area h6 {
	margin: 9px 0 0 0;
	font-weight: 700;
}
#boxThis {
	padding: 5px;
	background-color: #fff;
	width: 100%;
	text-align: center;
	border: 1px solid #666;
	-webkit-border-radius: 10px;
}
#boxThis.box {
	margin-top: 0;
	position: fixed;
	top: 0;
	z-index: 9999;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
/*==========================*/
.sticky-wrap {
	z-index: 1;
	position: relative;
}
.nav {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	position: relative;
	padding: 1rem;
	transition: 0.2s ease all;
	width: 100%;
}
.nav a {
	color: white;
	text-decoration: none;
}
.nav__item {
	padding: 0 0.5rem;
}
.nav__sub-item {
	padding: 0.5rem;
	text-align: center;
}
.nav--primary, .nav--secondary {
	color: white;
}
.nav--primary {
	background-color: #1d1b2f;
	padding: 1.3rem 3rem;
	position: fixed;
}
.nav--secondary {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	padding: 0;
	margin: 0;
	background-color: #33d797;
}
.nav__items {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: absolute;
	width: initial;
	left: 20%;
	right: 20%;
	top: initial;
	list-style: none;
}
.nav__items--secondary {
	margin: 0;
	padding: 0.7rem 0;
	bottom: 0;
	width: 100%;
	left: 0;
	position: relative;
	transition: padding 0.3s ease;
}
.nav-fixed--secondary {
	position: fixed;
	bottom: auto;
	background-color: #1c6cf0;
}
.nav-fixed--secondary .nav__items--secondary {
	padding: 1rem 0;
}
.hero {
	background-color: coral;
}
.hero__content {
	display: flex;
	justify-content: center;
	align-content: center;
	padding: 25rem;
	font-size: 7em;
	text-align: center;
	height: 100%;
	width: 100%;
}
 @media only screen and (max-width: 400px) {
.hero__content {
	font-size: 3em;
	padding: 70% 20%;
}
}
.content-wrap {
	position: relative;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	min-height: 1000px;
	font-size: 7em;
}
 @media only screen and (max-width: 400px) {
.content-wrap {
	font-size: 3em;
}
}
.obi {
	padding: 5% 25%;
}
 @media only screen and (max-width: 400px) {
.obi {
	padding: 5%;
}
}
